body {
    background: #171717;
    font-family: Gilam;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff;
    line-height: 28px;

    overflow-x: hidden;
}


h2 {
    font-size: 50px;
    padding-top: 46px;
    padding-bottom: 41px;
}

p {
    max-width: 1182px;
}

.section-clients {
    background-color: #0E0E0E;
    width: 100%;
}

.container {
    width: 1461px;
    margin: 37px auto;
}

.container-clients {
    width: 1461px;
    margin: 0 auto;
}

.container-footer {
    width: 1461px;
    height: 238px;
    margin: 0 auto;
}

/* невідомі побажання дизайнера щодо висоти заднього фону
тому її значення, наприклад, на рівні 60% від окна переглядуБ
а прозорість 0.33 */
.paralax1 {
    height: 60vh;
    background: url(../images/bg/header-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;
    opacity: 0.33;
}

.paralax2 {
    height: 60vh;
    background: url(../images/bg/parallax-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;
    opacity: 0.33;
}

.menu {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.menu>div {
    width: 216px;
    height: 33px;
}

.btn {
    /*розібратись*/
    height: 50px;
    border: 1px solid #E4B564;
    background-color: #171717;
    font-family: Circe;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.btn_menu {
    width: 218px;
}

.btn_link {
    display: block;
    text-decoration: none;
    color: #E4B564;
}

.works {
    padding-top: 41px;
    padding-bottom: 41px;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 25px;
    grid-template-areas:
        "work1 work1 work2 work2 work3 work3"
        "work4 work4 work4 work5 work5 work5"
}

.works>div {
    height: 468px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.work-caption {
    padding: 0px 43px;
}


.work1 {
    grid-area: work1;
    background-color: #634F2C;
}

.work2 {
    grid-area: work2;
    background-color: #B4A385;
}

.work3 {
    grid-area: work3;
    background-color: #E4B564;
}

.work4 {
    grid-area: work4;
    background-color: #635A4A;
}

.work5 {
    grid-area: work5;
    background-color: #B08C4D;
}


/* розділ собствєнний парк строітельной техніки
для ефекту масонрі застосований вертикальний флекс
відповідно до рекомендацій, вказаних до завдання:
https://my.dan-it.com.ua/unit/view/id:58226
https://w3bits.com/flexbox-masonry/
 */

.maсhines {
    max-height: 990px;
    width: 100%;
    margin-top: 53px;
    margin-left: -30px;
    padding-bottom: 150px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.machines-item {
    overflow: hidden;
    width: 33.33333%;
    margin: 0 0 26px 30px;
    position: relative;
    display: inline-block;
}

.machines-item-image {
    width: 100%;
    height: 100%;
}

/*надписи на масонрі ставимо в абсолютну позицію  та флексуємо*/
.machines-captions {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 44px 52px;
    display: flex;
    flex-direction: column;
}

.machines-captions-type {
    font-weight: 500;
    line-height: 24.98px;
}

.machines-captions-brand {
    line-height: 24.98px;
}

.section-background {
    background-color: #0E0E0E;
}

.clients {
    /*margin-top: 126px;*/
    margin-bottom: 71px;
    padding-top: 100px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


.btn_client {
    width: 180px;
    background-color: #0E0E0E;
}

.projects {
    margin-top: 0px;
    margin-bottom: 0px;
    max-height: 783px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
}

.some-project-link {
    text-decoration: none;
    color: #ffffff;
}

.some-project {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 391px;
}

.project-type-text {
    font-weight: 600;
}

.project-place-text {
    font-weight: 400;
}

.project-type-text,
.project-place-text {
    font-size: 22px;
    width: 326px;
    text-align: center;
}

.hidden-text {
    display: none;
}

.project1 {
    background-color: #634F2C;
}

.project1:hover>.hidden-text {
    display: contents;
}

.project2 {
    background-color: #E8D2ABC2;
}

.project2:hover>.hidden-text {
    display: contents;
}

.project3 {
    background-color: #E4B564;
}

.project3:hover>.hidden-text {
    display: contents;
}

.project4 {
    background-color: #635A4A;
}

.project4:hover>.hidden-text {
    display: contents;
}

.project5 {
    background-color: #B08C4D;
}

.project5:hover>.hidden-text {
    display: contents;
}

.project6 {
    background-color: #634F2C;
}

.project6:hover>.hidden-text {
    display: contents;
}